/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */
 @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&display=swap');
 @font-face {
     font-family: 'Audrey';
     src: url('../fonts/Audrey-Bold.woff2') format('woff2'),
         url('../fonts/Audrey-Bold.woff') format('woff');
     font-weight: bold;
     font-style: normal;
     font-display: swap;
 }

 @font-face {
     font-family: 'Audrey Med';
     src: url('../fonts/Audrey-Medium.woff2') format('woff2'),
         url('../fonts/Audrey-Medium.woff') format('woff');
     font-weight: 500;
     font-style: normal;
     font-display: swap;
 }



 @font-face {
     font-family: 'Audrey';
     src: url('../fonts/Audrey-Normal.woff2') format('woff2'),
         url('../fonts/Audrey-Normal.woff') format('woff');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
 }

html{
font-size:1rem;
 }
 body {
 	background:#f0edea;
 	color:#675e5a;
 	font-family:'Montserrat', sans-serif;
 	font-size:16px;
 	letter-spacing:0.075em;
   line-height:1.8em
 }


body.tm-isblog.uk-offcanvas-page,
body.tm-noblog.uk-offcanvas-page {
	overflow-x: visible !important;
}


.uk-panel > :not(.uk-panel-title):last-child {
    margin-bottom: unset;
}
.pos-relative{
  position:relative!important;
}

.pos-absolute{
  position:absolute!important;
}


 h2, h3, h4, h5, h6, p.h2, p.h3, div.h2, div.h3 {
     margin: 0 0 20px 0;
     font-family: 'Audrey', sans-serif;
     font-weight: normal;
     color: #675e5a;
     text-transform: none;
     font-size: 1.8rem;
     letter-spacing: 1px;
     line-height: 150%;
 }

 p, a, ul , span{
   font-size:1rem;
 }

 h1 {
  margin: 0;
 }
 h3.h1, div.h1, p.h1 {
    margin:0;
 }
 h1, h3.h1, div.h1, p.h1 {
   font-family: 'Audrey', sans-serif;
   font-weight: normal;
   text-transform: uppercase;
   font-size:2.5rem;
   letter-spacing:0;
   color:#675e5a;
 }

 hgroup {
   margin-bottom:30px!important;
 }
 hgroup h2,  hgroup .h2 {
	 margin-top:10px;
   line-height:120%;
}
 .motivi  hgroup .h2 {
	 margin-top:0;
}
.flex-center{
  display:flex;
  flex-direction:column;
  justify-content:center;
}

.margin-remove {
  margin:0!important;
}
.uk-breadcrumb .uk-active {
   display: none;
}

/*header*/

.topbar {
  top:0px;
  z-index:2;
  width:100%;
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  font-family: "Audrey", sans-serif;
}
.header, .nav-menu {
  width:100%;
}
.header {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.lingue {
  position: absolute;
  left: 0;
  bottom: 0;
}
.telefono {
  position: absolute;
  right: 0;
  bottom: 0;
}
.header a {
  color:#fff;
  font-size:0.9rem;
  margin-top:20px;
}
.nav-menu {
  border-top: 1px solid #d9cec5;
  padding-top: 10px;
  margin-top: 20px;
  display: flex;
  justify-content: space-evenly;
}
.uk-navbar-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  float: none;
  width: 75%;
  display: flex;
  justify-content: space-evenly;
}
.tm-headerbar {
	text-align:center;
  margin:20px auto;
}
.tm-navbar {
  margin:0;
}
.uk-navbar{
  background:transparent
}
.uk-navbar-nav > li > a, .uk-navbar-nav > li.uk-active > a, .uk-navbar-nav > li > a:focus {
  display: block;
  box-sizing: border-box;
  text-decoration: none;
  height: auto;
  padding: 0 15px;
  line-height: 45px;
  color: #fff;
  font-size: 0.9rem;
  font-family: "Audrey", sans-serif;
  font-weight: normal;
  text-transform:uppercase;
  background:transparent;
  transition: all 0.5s ease;
}

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background-color: transparent;
    color: #d9cec5;
    outline: none;
    border-bottom:1px solid #d9cec5;
}



.logo {
  width:250px;
  filter:drop-shadow(1px 1px 1px rgba(0,0,0,0.4))
}


.uk-offcanvas-bar {

    background:#6D554E;
    font-family: "Audrey", sans-serif;
    display:flex;
    flex-direction:column;
}

.uk-offcanvas .uk-panel {
    display: flex;
    order: 1;
    justify-content: center;
}

.uk-offcanvas .uk-panel img {
  max-width:170px;
}
.uk-offcanvas .uk-nav-offcanvas {
  display: flex;
  flex-direction: column;
  order: 2;
  margin-top:30px;
}

html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
    background: #b5a593;
    color: #ffffff;
}

.uk-nav-offcanvas > li > a {
    text-transform: uppercase;
    font-size: 13px;
}

.container-large {
  width:80%;
  max-width:80%;
}

/*slider home*/

.n2-ss-slider .n2-ow-all .slider-title {
  color: #fff;
  font-size: 40px;
  font-family: "Audrey", sans-serif;
  text-transform:uppercase;
  line-height: 1.2em!important;
  background: linear-gradient(to top, rgba(46, 43, 36, 0.8), rgba(46, 43, 36, 0.6), rgba(46, 43, 36, 0.2), rgba(0, 0, 0, 0));
  padding-bottom: 80px;
}

.n2-ss-slider .n2-ow-all .slider-title  span {
  display:block;
  font-size:25px;
  text-transform:capitalize;
}


 .top-b,
 .bottom-a,
 .bottom-b,
 .bottom-c,
 .bottom-d,
 .bottom-e,
 .bottom-f{
   margin-top:0;
 }


 #tm-middle,  .bottom-c,  .form-offerta{
   margin-top:5%;
 }

 /*barra fissa*/
 #barra-fissa {
 visibility:hidden;
 height:0;
 }
 #barra-fissa  > div {
 display:none
 }
 #barra-fissa.home-fixed  {
 visibility:visible;
 height:70px;
 background:#f0edea;
 z-index:100;
 box-shadow:1px 1px 1px rgba(107, 93, 90,0.2)
 }
 #barra-fissa.home-fixed   > div {
 display:block;
 }
 .fixed-headerbar .uk-navbar-toggle {
 font-size:20px;
 color:#675e5a;
 margin-top:15px;
 margin-left:10px;
 }
 .fixed-headerbar .logo-orizzontale {
 max-height:70px;
 margin-top:8px;
 }
 .fixed-headerbar .infoemail a, .tele a, .preno a{
 color:#fff!important;
 font-size:14px;
 }
 .fixed-headerbar .logo-link img {
 width: 220px;
 }
 .f-right {
 float:right;
 min-width:420px;
 text-align:center;
 height:70px;
 }
 .fixed-headerbar ul{
 height:100%;
 position: absolute;
 right:0;
 }
 .fixed-headerbar ul li {
 display: flex;
 list-style: none;
 padding: 0 25px;
 height: 100%;
 align-content: center;
 flex-wrap: wrap;
 }
 .fixed-headerbar .tele {
 background:#cfc1b6;
 color:#675e5a!important
 }
 .fixed-headerbar .tele a {
  color:#675e5a
 }
 .fixed-headerbar .infoemail {
 background:#5a2918
 }
 .fixed-headerbar .preno {
 background:#b67518
 }

 /*fine barra fissa*/

.motivi {margin-top:2%}
.merlato-brown{
  background-image: url(/templates/omni/styles/OverrideCustom/images/merlato-brown2.svg);
  height: 100px;
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
  width: 100%;
}
.merlato-light{
  background-image: url(/templates/omni/styles/OverrideCustom/images/merlato-light2.svg);
  height: 100px;
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
  width: 100%;
}

.motivi .merlato-light{
  z-index:0;
  top:260px;
  position:relative;
  margin-top: -80px;
}
.motivi h4 {
  margin-top:20px;
}
.merlato-vuoto{
  background-image: url(/templates/omni/styles/OverrideCustom/images/merlato-vuoto2.svg);
  height: 180px;
  background-position: 50% 0;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
  width: 80%;
  margin:0 auto;
}

.merlato-vuoto-light{
  background-image: url(/templates/omni/styles/OverrideCustom/images/merlato-vuoto-light-2.svg);
  height: 180px;
  background-position: 50% 0;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
  width: 80%;
  margin:0 auto;
}

/*motivi*/
.box-motivi {
  background-image: linear-gradient(to bottom, rgba(240, 237, 234,1) 30%, rgba(217,206,197,1) 30%);
  padding-top:50px;
  padding-bottom:50px;
}

.box-offerte {
  background-image: linear-gradient(to bottom,rgba(217,206,197,1) 60%, rgba(240,237,234,1) 60%  );
  padding-top:30px;
}

.box-motivi .uk-container {
    padding:0;
    position:relative;
    z-index:1;
}

.box-motivi .giardino {
  position:relative;
  top:-60px;
  z-index:2;
  margin-bottom:-60px;
}

.box-motivi h4 i {
  display:block;
  font-style:normal;
  font-size:2.5rem;
  font-family:'Audrey Med';
  color: #F0EDEA;
  font-weight: 500;
  text-shadow: 1px 1px 1px rgb(103 94 90 / 50%);
  letter-spacing:-5px;

}


h4 span {
  font-size:inherit;
}
h4 i, .h1 i   {
  display:inline-block;
  font-family:'Audrey';
  font-style:normal;

  text-transform:none;
}

.layout-offerte h4 i {
  font-size:1.8rem;
  color:#F0EDEA;
}

.big-number {
    display: block;
    font-weight: bold;
    font-style: italic;
    color: #D9CEC5;
    font-size: 72px;
    text-shadow: 2px 2px 1px #fff;
}


/*mosaico*/

.mosaico-container {
  background-image: linear-gradient(to bottom, rgba(240,237,234,1) 20%, rgba(217,206,197,1) 20% );
  padding-top:30px;
}

.pag-hotel .mosaico-container {
    background-image: linear-gradient(to bottom, rgba(240,237,234,1) 15%, rgba(217,206,197,1) 15%, rgba(217,206,197,1) 85% 10%,rgba(240,237,234,1)85% );
   padding:50px 0;
   margin-bottom:50px;
}


.box-terra *, .box-orange * {
  color:#fff!important;
}
.box-terra {
  background:#5a2918;
  color:#fff;
  padding:35px;
  margin:15px 0!important;
}

.box-orange {
  background:#bb6822;
  color:#fff;
  padding:35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.mosaico img, .scaleup, .scaledown {
	transition: all 0.5s ease;
}

 .scaleup:hover  {
	transform:scale(1.02);
}

.scaledown:hover , .mosaico img:hover {
	transform:scale(0.98);
}

/* mappa toscana*/
.mappa-toscana {
  position:relative;
  background-image: linear-gradient(to bottom, rgba(217,206,197,1) 30%, rgba(240,237,234,1) 30%);
}

.form-offerta {
  position:relative;
  background-image: linear-gradient(to bottom, rgba(240,237,234,1) 40%, rgba(217,206,197,1) 40% );
}

.form-container {
  padding:20px;
  background:#f0edea;
}

.stendardo-bottom {
  background-image: url(/templates/omni/styles/OverrideCustom/images/stendardo-bottom-2.svg);
  height: 100%;
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  z-index: 1;
  width: 100%;
  margin:0 auto;
  bottom:0
}

.pag-home .stendardo-bottom {

    background-position: 50% 100%;
    background-size: cover;
    background-repeat: no-repeat;

}
.stendardo-bottom.pos-relative {

  background-position: 50% 100%;
  background-size: cover;
  position: relative;

}


.mappa-toscana .uk-container {
  position: relative;
  z-index: 2;
  padding: 120px 0;
}
.zoo-itempro-gallery {
  margin:0;
}
.movie-descrizioni-hotel .layout-gallery .uk-slideshow, .movie-descrizioni-hotel .layout-gallery .uk-slideshow li, .movie-descrizioni-hotel .layout-gallery .uk-slideshow img {
  height:400px!important
}
.movie-descrizioni-hotel .container-large:nth-of-type(even) {
	background:#d9cec5;
	padding:50px;
}


/*offerte*/

.layout-offerte .pos-media {
  position:relative;
}

.layout-offerte .pos-price .price-from {
  font-size:1.2rem;
}
.pos-price {
  position:absolute;
  top:0;
  right:0;
  background:#5a2918;
  padding:10px!important;
  color:#fff;
  font-weight:600;
  font-style:italic;
  font-size:1.8rem;
  letter-spacing:-1px;
}

.layout-offerte .pos-description {
  color:#675e5a;
  padding:20px;
}

.box-offerte .uk-slidenav-position .uk-slidenav-previous {
    left: -40px;
}

.box-offerte .uk-slidenav-position .uk-slidenav-next {
    right: -40px;
}



.box-offerte .uk-slidenav {
    display: inline-block;
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #b67518;
    font-size: 20px;
    text-align: center;
    margin-top: -35px;
    background: rgba(255,255,255,0.5);
}

.box-offerte .uk-slidenav-contrast:active {
  color:#675e5a;
}


/*servizi*/


.uk-dotnav > .uk-active > * {
    background:#D9CEC5

}

.uk-dotnav > * > * {

    width: 10px;
    height: 10px;

}

.layout-servizi {
    margin-top: 50px;
    text-align:center;
}

.layout-servizi .pos-description p{
  font-family:'Audrey', sans-serif;
  text-transform:uppercase;
  font-size: 1rem;
}


.layout-servizi .pos-description span {
  display:block;
  text-transform:none;
  font-family:'Audrey', sans-serif;
  font-size:1.1rem;
}

.layout-servizi p::before {
  display: block;
  width: 53px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%;

}


.box-servizi .corsivo {
  color: #675e5a;
  margin-bottom: 3%;
  margin-top: 1%;
  text-transform: none;
  font-weight: 300;
  font-family: 'Audrey';
  font-size: 2.5rem;
}

.box-servizi .tit {
  color: #675e5a;
  margin-bottom: 3%;
  margin-top: 1%;
  text-transform: none;
  font-weight: 300;
  font-family: 'Audrey';
  font-size: 1.5rem;
}

.box-servizi .pasti {
  padding:70px 35px 0 70px;
}

.box-servizi .ristorante {
  margin-top:50px;
}
.box-servizi .vino:before {
    content: url('/templates/omni/styles/OverrideCustom/images/ico-bar-w.svg');
    width: 64px;
    display: block;
    float: left;
    margin-right: 4%;

}

.box-servizi .ristorante:before {
    content: url('/templates/omni/styles/OverrideCustom/images/ico-colazione-w.svg');
    width: 64px;
    display: block;
    float: left;
    margin-right: 4%;


}

.lista{
  padding-left:0;
  list-style:none;
  text-transform:uppercase;
  font-size:13px;
  font-weight: 600;
  letter-spacing:0.075em;
}

.lista li {
    padding-bottom: 10px;
    line-height: 1.8em;
    text-transform: none;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 0.075em;
}
.lista.normal li {
    padding-bottom: 10px;
    line-height: 200%;
    text-transform: none;
    font-size: 1rem;
    font-weight: 400;

}

.lista li:before {
    content: "\f00c";
    margin-right: 15px;
    font-family: FontAwesome;
    color: #d9cec5;
    font-size: 10px;
    padding: 5px;
    border-radius: 50%;
    background:#fff;
    position: relative;
    top: -2px;
}

.pag-camere .lista li:before {
   background: #F0EDEB;
}

.lista span {
  font-weight: 400;
  font-size: 0.85rem;
  text-transform: none;
  display: inline-block;
}

.layout-servizi p::before {
	filter: drop-shadow(2px 2px 0 rgb(255 255 255 / 1));
}
.layout-servizi p.wifi::before {
  content: url(/templates/omni/styles/OverrideCustom/images/ico-wi-fi.svg);
}

.layout-servizi p.parcheggio::before {
  content: url(/templates/omni/styles/OverrideCustom/images/ico-parcheggio.svg);
}

.layout-servizi p.ristorante::before {
  content: url(/templates/omni/styles/OverrideCustom/images/ico-ristorante.svg);
}

.layout-servizi p.bar::before {
  content: url(/templates/omni/styles/OverrideCustom/images/ico-bar.svg);
}

.layout-servizi p.posizione::before {
  content: url(/templates/omni/styles/OverrideCustom/images/ico-posizione.svg);
}


.layout-servizi p.servizio::before {
  content: url(/templates/omni/styles/OverrideCustom/images/ico-servizio-in-camera.svg);
}

.layout-servizi p.giardino::before {
  content: url(/templates/omni/styles/OverrideCustom/images/ico-giardino.svg);
}
.layout-servizi p.animali::before {
  content: url(/templates/omni/styles/OverrideCustom/images/ico-animali.svg);
}

.box-camere {
  padding:0 10px;
}

/*slider pagine*/
.sfumatura {
    background: linear-gradient(to bottom, rgba(46, 43, 36, 0.9), rgba(46, 43, 36, 0.7), rgba(46, 43, 36, 0.4), rgba(0, 0, 0, 0));
    position: absolute;
    z-index: 1;
    height: 450px;
    width: 100%;
    top: 0;
}
.layout-slider {
    height: 600px;
    background-position: 50% 50%!important;
    background-size: cover!important;
    background-repeat: no-repeat;
}

/*strutture*/

ul.omni-frontpage {
  padding:0;
  list-style:none;
}

.box-servizi {
  position:relative;
  background:#d9cec5;
  padding:100px 100px 0 100px;
  margin-top:50px;
}

.movie-strutture .stendardo-bottom {
  height:375px;
  bottom:0;
}


.movie-strutture-frontpage .row:nth-child(even) .uk-flex-order-first {
   -ms-flex-order: 99;
   -webkit-order: 99;
   order: 99;
}

.strutture-teaser {
  padding:50px
}
.movie-strutture .row:nth-of-type(even) {
  background:#d9cec5;
}
.omni-summary {
  margin-top:30px;
}


/*territorio*/


.box-siena {
  position:relative;
  background-image: linear-gradient(to bottom, rgba(240, 237, 234,1) 60%, rgba(217,206,197,1) 60%);
  padding:0 35px;
  margin-top:50px;
}
.zoo-itempro-grid {
  padding:15px;
}
.zoo-itempro-grid .uk-grid:nth-of-type(2) {
  margin-top:15px!important;
}

.uk-breadcrumb {
    padding: 0;
    list-style: none;
    text-align:center
}

a.link.link-back:before {
    content: "\f104";
    font-family: fontawesome;
    margin-right: 8px;
}




.layout-territorio {
    display: flex;
	flex-direction:column;
	justify-content:flex-end;
	padding-left:30px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center center !important;
    height: 770px;
    position: relative;
	color:#fff!important;
	transition:all 0.5s ease;
}
.layout-siena {
  display: flex;
	flex-direction:column;
	justify-content:flex-end;
	padding-left:30px;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center center !important;
  position: relative;
	color:#fff!important;
	transition:all 0.5s ease;
  height:400px;
}

.layout-eventi {
    background-position: 0 0 !important;

}

.layout-territorio:hover, .layout-siena:hover {
	transform:scale(1.015)
}

.layout-territorio .omni-title, .layout-territorio .omni-title h2,
.layout-siena .omni-title, .layout-siena .omni-title h2 {
	color:#fff;
	line-height:100%;
	margin-bottom:20px;
	position:relative;
}



.layout-territorio .uk-overlay-background {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.4));
    height: 100%;
    position: absolute;
    top: 50%;
    padding: 0;
}

.layout-siena .uk-overlay-background{
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.4));
    height: 100%;
    position: absolute;
    top: 0%;
    padding: 0;
}

.movie-territorio .pos-media {
	height:770px;
}
.movie-territorio .pos-media img {
	height:100%;
}

.slider-toscana {
  position:relative;
  top:-150px;
  margin-bottom:-50px;
}

.uk-slidenav-position .uk-slidenav{
  display:block;
}

.omni-tag {
  position: absolute;
  top: 0;
  right: 0;
  margin: 5px;
  background: #5a2918;
  color: #fff;
  padding: 5px 12px!important;
  text-transform: uppercase;
  font-size: 0.75rem;
}

.omni-tag.fare{
  background: #5a2918;
}
.omni-tag.vedere{
  background: #b67518;
}
.text-toscana {
  padding:0 150px 0 0;
  margin-left:-100px;
}

.text-toscana h4 {
    line-height:120%;
}

.territorio-full .link-back {
  margin-top:50px;

}
.territorio-full.offerte-full .link-back {
  margin-top:20px;

}

/*offerte*/
.movie-offerte-frontpage .uk-grid, .movie-eventi-frontpage .uk-grid{
  padding:0 15px;
}

.movie-offerte-frontpage .uk-grid > div , .movie-eventi-frontpage .uk-grid > div{
  padding-top:15px;
}

.movie-offerte-frontpage .layout-offerte {
  padding-left:10px;
}
/*footer*/
.footer-content {
  background:#6f6969;
  background:#6b5d5a;
  width:100%;
  color:#fff;
  padding: 0 0 20px 0;
  line-height: 200%;
  margin-top: -30px;
  position:relative;
  z-index:2;
}

#tm-footer a {
  color:#fff;
}

#tm-footer {
  margin-top:5%;
  margin-bottom: 0;
}

#tm-footer p{
  margin:0;
}

.button-link, .uk-button, .uk-button.uk-button-primary, .uk-button.button-link.banner-prenota__submit-button,.uk-form input.octorate-button {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.15em;
    color: #fff!important;
    padding: 10px 25px;
    background: #b67518;
    display: inline-block;
    transition: all 0.5s ease;
}

.button-link:hover, .uk-button:hover, .uk-button.uk-button-primary:hover, .uk-button.button-link.banner-prenota__submit-button:hover {
    background: #bb6822;
    text-decoration: none;
}

a, .uk-link {
    color: #b67518;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.5s ease;
}

a:hover, .uk-link:hover {
    color: #bb6822;
    text-decoration: none;
}

a.link, .link  {
  text-transform: uppercase;
	font-size: 13px;
  letter-spacing: 0.15em;
  color:#675e5a;
	display:block;
	margin-top:1%;
	position:relative;
}

.uk-breadcrumb > li > a, .uk-breadcrumb > li > span {
   text-transform: uppercase;
 	 font-size: 13px;
   letter-spacing: 0.15em;
   font-family:'Montserrat';
 }

a.link:hover  {
 animation: slideright 0.5s forwards;
  -webkit-animation:slideright 0.5s forwards;
	text-decoration:none
}


a.link.link-back:hover  {
 animation: slidein 0.5s forwards;
  -webkit-animation:slidein 0.5s forwards;
	text-decoration:none
}

a.link i {
  animation: slide1 2s ease-in-out infinite;

}

.typing {
   animation: typing 3.5s infinite;
   max-width: 300px;
  overflow: hidden;
  margin: 0 auto;
  white-space: nowrap;
  height:50px;
}

.move {
  animation: move 3.5s infinite;
  display:block;
}

.giardino .move , .giardino .typing {
 animation-delay: 250ms;
}
.camere .move , .camere .typing {
 animation-delay: 500ms;
}

.list-inline li {
  list-style-type:none;
}

.recapiti {
    padding: 50px;
    border: 1px solid #b67518;
}

.recapiti .button-link {width:195px;}

@keyframes slide1 {
  0%,
  100% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(10px, 0);
  }
}

@keyframes slidein {
  from {
   left: 0;
  }
  to {
    left: -15px;
  }
}
@keyframes slideright {
  from {
   left: 0;
  }
  to {
    left: 20px;
  }
}

@keyframes typing {

0% {
  opacity:0;
  width:0%;
}
20% {
  opacity:1
}

100% {
  opacity:1;
  width:100%;
}


}



@keyframes move {
 20%,100% {
    opacity: 1;
    transform: translate(0, 0);
  }
  0% {
    opacity: 0;

  }
  10% {
    opacity: 0;
		transform: translate(0, 20px);
  }
}


/*newsletter*/

.box-newsletter {
  margin-top:5%;
}
.box-newsletter .uk-icon-hover, .box-contatti-ristorante .uk-icon-hover {
  margin: 1%;
}

.uk-icon-hover {
  color: #D9CEC5;
}

/* override stili form -- inizio */

.uk-form input:not([class*='uk-form-width-']):not([class*='uk-width-']):not([type="radio"]):not([type="checkbox"]),
.uk-form select:not([class*='uk-form-width-']):not([class*='uk-width-']),
.uk-form textarea:not([class*='uk-form-width-']):not([class*='uk-width-']),
.uk-form-width-large {
	width: 100%;
}

form {
	margin: 0px;
}

.rsform-checkbox {
	margin-right: 5px!important;
}
.rsform-block-accetto-privace-4 a {color:#675e5a}
.rsform-submit-button {
	width: 100%!important;
}

fieldset {
	border: none!important;
	padding: 0px!important;
	margin: 0px!important;
}

.uk-form-row+.uk-form-row {
	margin-top: 10px;
}

.uk-form-icon {
	display: block;
}

div.formBody {
	display: block;
	float: none!important;
}

.rsform-block-accetto-privace {
	text-align: right;
}

.rsform-block-new-reg {
	text-align: left;
}

.rsform-error {
	border-color: #dc8d99 !important;
	background: #fff7f8 !important;
	color: #d85030 !important;
	font-weight: bold!important;
}

.uk-form-icon:not(.uk-form-icon-flip)>select {
	padding-left: 30px !important;
}


.uk-form select,
.uk-form input:not([type="submit"]),
.uk-form textarea {
  padding: 10px 6px!important;
  background: #fff!important;
  color: #675e5a!important;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 13px!important;
  letter-spacing: 0.075em;
  border:0;

}



.uk-form select,
.uk-form input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]){
  height: 50px!important;
}

.uk-form textarea {
  height:170px;
}

 .rsform-block-newsletter-3{
   text-align:left;
 }


.rsform-block-accetto-privace a {
  color:#675e5a;
  text-decoration:underline;
}


.grecaptcha-badge {
    left: -360px !important;
}

/* override stili form -- fine */


/* barra mobi -- inizio */




.barra-mobi {
	position: fixed;
	bottom: 0;
	z-index: 100;
	width: 100%;
	text-align: center;
}

.barra-mobi a {
  font-size: 12px!important;
  text-transform: uppercase;
  padding: 15px 6px 8px 6px!important;
  display: block;
  color: #fff;
  font-weight: 400!important;
}

.barra-mobi a i {
  display: inline-block;
  font-size: 20px;
  pointer-events: none;
  margin-right: 5px;
  position: relative;
  top: 2px;
}

.barra-mobi a.infoemail {
  background: rgba(90, 41, 24,0.85);
  color: #fff;
}

.barra-mobi a.preno {
	color: #fff;
	background: #aca69c;
}

.barra-mobi a.book {
    color: #fff;
    background:rgba(187, 104, 34,0.85)
}

.barra-mobi a.tele {
    color: #6B5D5B;
    background:  rgba(217,206,197,0.85)

}
#scrollToTop {
	bottom: 60px;
	right: 5px;
	background: transparent;
	border: 1px solid #2e2e2e;
	display: none;
  padding:10px;
}
#scrollToTop:hover {
	background: #fff;
}




/* barra mobi -- fine */

.tm-leading-article .uk-article:last-child {
	border-bottom: 0;
}

.fumetto.uk-alert {
	position: fixed;
	bottom: 45px;
	left: 45px;
	width: 290px;
	z-index: 99;
	background: #444;
	color: #fff;
}

.fumetto ul.zoo-default {
	padding-left: 0;
	list-style: none;
}
.barra-form {
  background: rgba(217,206,197,1);
  padding: 10px 0;
}
.barra-form .uk-form-icon > [class*='uk-icon-'] {
  right:5px;
}

.barra-form .uk-form input:not([type="submit"]), .barra-form .uk-form select  {
  background:#f0edea!important;
}



.chzn-container {
    width: 70px!important;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
.chzn-container-single .chzn-single {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 0px 0px 0px 8px;
    height: 25px;
    padding-top: 3px;
    border: 1px solid #fff;
    background: transparent;
    background-clip: padding-box;
    color: #ffffff;
    text-decoration: none;
    white-space: nowrap;
    line-height: 24px;
    box-shadow: none;
}
.chzn-container-single .chzn-single span {
    display: block;
    overflow: hidden;
    margin-right: 26px;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 13px;
}

.chzn-container-active.chzn-with-drop .chzn-single {
    border: 1px solid #fff;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    background: transparent;
}
.chzn-container .chzn-drop {
    position: absolute;
    top: 100%;
    /* left: -9999px; */
    z-index: 1010;
    width: 100%;
    border: 1px solid #fff;
    border-top: 0;
    background: #ffffff57;
    /* box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15); */
}
.chzn-container .chzn-results {
    color: #fff;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0 0px 0px 0;
    padding: 0 0 0 4px;
    padding-top: 3px;
    max-height: 240px;
    -webkit-overflow-scrolling: touch;
    font-size: 13px;
}
/*fumetto*/


.layout-fumetto .omni-media {
max-width:140px;
}
.layout-fumetto .omni-description {
text-align:left;
margin-left:0;
margin-top:10px;
}
.layout-fumetto .uk-grid {
display:flex;
align-items:center;
}
.layout-fumetto p {
font-size: 14px;
line-height: 150%;
margin-bottom: 15px;
color:#675e5a
}
.layout-fumetto .btn-simple {
margin-top:10px;
padding:0;
font-size:13px;
letter-spacing:0.07rem;
color:#b67518;
display:block;
}
/*fine fumetto*/


/* MEDIA QUERY */

@media (min-width:1900px) {
  .stendardo-bottom {
    background-image: url(/templates/omni/styles/OverrideCustom/images/stendardo-bottom-2.svg);
    background-position: 50% 100%;
    background-size: cover;
    bottom: 0;
  }

  .pag-info .stendardo-bottom {
    background-size: contain;
  }
  .movie-descrizioni-hotel .layout-gallery .uk-slideshow, .movie-descrizioni-hotel .layout-gallery .uk-slideshow li, .movie-descrizioni-hotel .layout-gallery .uk-slideshow img {
	height:500px!important
  }

   .mosaico-container .mosaico {
    width:80%;
    max-width:80%
  }
  .territorio-full hgroup {
    margin-bottom:50px!important
  }

}

@media (min-width: 1200px) and (max-width: 1536px) {
  .merlato-vuoto {
    height:140px;
  }
}

@media (min-width: 1200px) {
  .mosaico .uk-grid {
    margin-left:-15px;
  }
  .mosaico .uk-grid > * {
    padding-left: 15px;
  }
  .mosaico .uk-width-medium-3-10 {
    padding-left:0;
  }
  .mosaico .uk-grid + .uk-grid, .uk-grid-margin, .uk-grid > * > .uk-panel + .uk-panel {
    margin-top:0;
  }

  .movie-descrizioni-territorio .mosaico .uk-grid + .uk-grid {
    margin-top: 15px;
}
  .large-padding-remove {padding:0!important;}
  .large-margin-remove {margin:0!important;}
  .mosaico .padding-top{padding-top:15px;}


}

@media (min-width: 960px) and (max-width: 1199px) {

  h1, h3.h1, div.h1, p.h1 {
    font-size: 2rem;
  }

  .container-large {
    width:100%;
    max-width:100%;
  }
  .box-servizi {padding:50px}
  .box-servizi .pasti {
    padding: 0 0 0 50px;
  }
  .box-servizi .corsivo {
    font-size:1.5rem
  }
}

@media (min-width: 768px) and (max-width: 959px) {
  h1, h3.h1, div.h1, p.h1 {
    font-size: 2rem;
  }
  h2, h3, h4, h5, h6, p.h2, p.h3, div.h2, div.h3 {
    font-size:1.5rem
  }
  .container-large {
    width:100%;
    max-width:100%;
  }

  .movie-descrizioni-hotel .container-large:nth-of-type(even) {
      background: #d9cec5;
      padding: 50px 0 0;
  }
  .movie-descrizioni-hotel .text {
    padding: 20px  30px
  }
  .text-toscana {
    padding: 0;
    margin-left: -50px;
  }
  .merlato-vuoto, .merlato-vuoto-light {
    height:120px;
  }

  .mosaico-container .uk-grid + .uk-grid {
    margin-top:0;
  }
  .mosaico-container .uk-grid  {
    margin-left:0;
  }
  .mosaico-container .uk-grid > *  {
    padding-left:0;
  }
  .box-terra {
    margin:0!important
  }

  .box-servizi {padding:50px}
  .box-servizi .pasti {
    padding: 0 0 0 50px;
  }
  .box-servizi .corsivo {
    font-size:1.5rem
  }
  .movie-strutture .stendardo-bottom {
    height:230px;
  }
  .movie-strutture .omni-description {
    font-size:0.9rem;
  }
  .zoo-itempro-grid {
    padding:0;
  }
  .layout-siena {
    height:250px;
  }
  .zoo-itempro-grid .uk-grid:nth-of-type(2){
    margin-top:0!important
  }
  .text-toscana p {
    font-size:0.9rem;
  }

}

@media(max-width:767px) {
  body {
   margin-bottom:50px;
 }
	#scrollToTop {
		display: block;
	}

  .uk-navbar-toggle {
		width: 50px;
	}
  .uk-touch .uk-hidden-touch, .uk-notouch .uk-hidden-notouch {
    display: block !important;
  }
  .n2-ss-slider .n2-ow-all .slider-title {
    font-size: 1.5rem;
    padding: 0 30px 60px;
  }

  .n2-ss-slider .n2-ow-all .slider-title span {
    margin-top:10px;
    text-transform:none;
  }

  h1, h3.h1, div.h1, p.h1 {
    font-size: 1.6rem;
    line-height: 2.2rem;
  }
  h2, h3, h4, h5, h6, p.h2, p.h3, div.h2, div.h3 {
      font-size: 1.25rem;
  }

  h4 i, .h1 i {
    font-size:40px;
    font-style:normal;
  }
  hgroup {
      margin:30px 0!important;
    }

	hgroup h2, hgroup .h2 {
    line-height: 150%;
	margin-bottom:0;
	}
  p, a, ul , span, .omni-description{
      font-size:0.9rem;
    }
  .mobile-margin-remove-bottom {
      margin-bottom:0!important;
    }
  .mobile-margin-remove-top {
      margin-top:0!important;
    }
  .button-link, .uk-button, .uk-button.uk-button-primary, .uk-button.button-link.banner-prenota__submit-button {
      font-size: 12px;
      letter-spacing: 0.15em;
      padding: 10px 12px;
    }
  .tm-logo {
      width:180px;
      margin-top:20px;
    }
    .header .telefono {
      display:none;
    }
  .uk-navbar-toggle {
      width: 50px;
      color:#f0edea!important;
      position: absolute;
      left: 0;
      top: 30px;
    }
  .topbar .uk-grid {
      margin:0;
    }
  .header {
      width: 100vw;
      padding:0;
    }
  .nav-menu{
      border-top:0;
    }

  .big-number {

    font-size: 52px;
    margin-bottom: 20px;
  }

  .merlato-light {
    height: 50px;
    background-size: cover;
  }

.motivi .merlato-light {
    z-index: 0;
    top: -50px;
    position: relative;
    margin-bottom: -50px;
	margin-top:0;
    height: 100%;
}
  .merlato-vuoto {
    height: 50px;
    background-size: contain;
  }

  .merlato-brown {
    height: 25px;
    background-size: contain;
  }

  .footer-content {
    margin-top:0;
  }

  .layout-offerte h4 i , .box-motivi h4 i{
   /* font-size: 30px;
    letter-spacing: -3px;
    font-style:normal;*/
  }

  .motivi {
    margin-top:0;
  }
  .box-motivi {
    background: rgba(217,206,197,1) ;
    padding-top:0;
    padding-bottom:30px;
  }
  .motivi  hgroup {
    padding-bottom:30px;
  }

  .box-motivi .colazione {
    position: relative;
    top: -50px;
    margin-bottom: -50px;
  }

  .box-motivi .giardino {
    position: relative;
    top: 0;
    z-index: 2;
	margin-bottom:0;
  }

 .box-motivi .giardino  img {
   width:297px;
 }

  .box-motivi h4 {
    margin-top:20px;
  }

  .box-offerte {
    padding-top:30px;
    padding-bottom:30px;
  }

  .mosaico-container .uk-grid * ,   .mosaico-container .uk-grid {
    padding:0;
    margin:0;
  }
  .movie-offerte-frontpage .uk-grid > div, .movie-eventi-frontpage .uk-grid > div {
    padding-top: 0;
}

  .box-orange, .box-terra {
    padding:50px 15px!important;
    margin:0!important
  }
  .box-terra .uk-align-right {
    float:none;
  }

	.mappa-toscana {
		position: relative;
		background-image: linear-gradient(to bottom, rgba(217,206,197,1) 70%, rgba(240,237,234,1) 70%);
	}
	.mappa-toscana hgroup {
		padding:0 25px 25px;
	}
	.mappa-toscana h4 {
		margin-top:15px;
		line-height:120%;
	}
  .mappa-toscana .uk-container {
    position: relative;
    z-index: 2;
    padding: 50px 0;
  }

  .mappa-toscana .uk-grid{
    margin-left:0;
  }

  .mappa-toscana .uk-grid > * {
    padding-left:0;
  }

  .mappa-toscana .uk-text-left {
    text-align:center!important
  }



  .layout-slider, .sfumatura {
    height:350px;
  }

	.bottom-c,  .form-offerta {
    margin-top: 50px;
  }

  .box-servizi {
    padding: 40px 50px 0 50px;
  }

  .merlato-vuoto-light {
    background-image: url(/templates/omni/styles/OverrideCustom/images/merlato-vuoto-light-2.svg);
    height: 50px;
    background-position: 50% 0;
    background-size: contain;
    z-index: 1;
    width: 100%;
    margin: 0 auto;
  }

  .stendardo-bottom {
    background-image: url(/templates/omni/styles/OverrideCustom/images/stendardo-bottom-2.svg);
    height: 100%;
    background-position: 50% 100%;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 1;
    width: 100%;
    margin: 0 auto;
    bottom:20px;
  }

.movie-descrizioni-territorio .stendardo-bottom, .pag-camere .stendardo-bottom{
  bottom:50px;
}

  .box-servizi .corsivo, .box-servizi .tit {
    font-size:1.4rem;
  }
  .box-servizi .corsivo {
    padding-top:20px;
  }
  .lista li {
      padding-bottom: 10px;
      line-height: 200%;
      text-transform: none;
      font-size: 0.9rem!important;
      font-weight: 600;
      letter-spacing: 1px;
  }
  .box-servizi .pasti {
    padding: 30px 0 0 20px;
    position:relative;
    z-index:2;
  }

  .box-servizi .ristorante:before {
    width: 54px;
  }

  .movie-strutture .stendardo-bottom {
    min-height: 150px;
    height:150px;
    background-size: cover;
    bottom: 40px;
  }

  .container-large {
    width:100%;
    max-width:100%;
  }

  .strutture-teaser {
    padding:0;
  }

  .box-camere {
      padding: 30px;
  }


  .movie-strutture-frontpage .items {
    position:relative;
    top:-120px;
    margin-bottom:-120px;
  }
  .movie-strutture-frontpage .row:nth-child(even) .uk-flex-order-first{
    order:-1;
  }
  .omni-title {
    font-size:1.5rem;
  }
  .box-form.uk-container {
    padding:0;
  }
  .form-container {
    padding: 0 10px 10px;
    background: #f0edea;
  }
  .box-form h2 {
    font-size: 1.15rem;
    line-height: 140%;
    margin-top: 20px;
  }

  .rsform-block-accetto-privace {
    text-align: left;
  }


/*  .box-newsletter {
    margin-top:50px;
  }*/

   .layout-siena .omni-title, .layout-siena .omni-title h2 {
    padding:25px;
  }
   .pag-home .layout-siena .omni-title, .pag-home .layout-siena .omni-title h2 {
    padding:0 25px;
  }
  .text-toscana {
    padding: 0;
    margin-left: 0;
  }
  .text-toscana p {
  font-size: 0.85rem;
  margin-top: 0;
  line-height: 180%;
  padding: 0 20px 20px;}

 .slider-toscana  .uk-grid > * {
   padding-left:5px;
 }
 .slider-toscana {
    position: relative;
    top: -150px;
    margin-bottom: -100px;
}
 .layout-territorio{
   padding-left:10px;
   height:560px;
 }
 .zoo-itempro-grid {
   padding:15px;
 }

 .zoo-itempro-grid .uk-grid:nth-of-type(2) {
    margin-top: 0!important;
  }
  .layout-territorio .omni-title {
    font-size:1.2rem;
  }
  .layout-territorio .uk-overlay-background {
    top:0;
  }

  .omni-description {
    margin-top:20px;
  }
  #tm-footer p {
    margin: 0;
    padding: 0 15px;
  }
  .footer-content {
    padding:20px 0 10px
  }

  .hide-xs, .uk-breadcrumb .uk-active {
	  display:none
	  }
  .block-xs {
	  display:block
	  }
  .uk-breadcrumb {
	  margin-bottom:0;
	  }
	.movie-offerte hgroup, .movie-territorio hgroup, .movie-eventi  hgroup{
		margin:15px 0 30px !important
	}
  .slider-292 {
    background-position: 30% 100%!important;
  }

  .slider-259 {
    background-position:  100% 0!important;
  }
  .movie-descrizioni-hotel .container-large:nth-of-type(even) {
    padding: 0;
  }

  .movie-descrizioni-hotel .text {
    padding: 50px 30px 10px 30px;
}

  .movie-descrizioni-hotel .uk-margin-large-top {
    margin:0!important
  }
  .movie-descrizioni-hotel .mobile-order-1 {
    order:1
  }
  .movie-descrizioni-hotel .mobile-order-2 {
    order:2
  }
  .pag-hotel .mosaico-container {
    margin-bottom:0;
    padding-bottom:0;
  }
  .recapiti .button-link {width:auto;}
  .layout-offerte .layout-siena {
	height: 250px;
	padding-left:0;
	}
	.pag-home .box-offerte .uk-margin-large-top{margin-top:0!important }
	.container-large .omni-description {
	 padding:25px;
	}
  .eventi-full h2.omni-subtitle, .territorio-full h2 {padding:0 25px;}


  .chzn-container {
      display: none;
  }
  .box-bandierine {
      position: absolute;
      z-index: 2;
      margin-top: 100px;

  }
  .box-bandierine li{
      display: inline-block;
      padding: 2px 2px 2px 2px;
  }
  .layout-fumetto .omni-media {
  max-width:120px;
  }
  .eb-dialog {
  bottom:50px!important
  }
  .layout-fumetto .omni-description{
  margin-left:-10px;
  }
}

@media (max-width:360px) {

  h1, h3.h1, div.h1, p.h1 {
      font-size: 1.3rem;
      line-height: 1.8rem;
  }
  .box-servizi .corsivo, .box-servizi .tit {
    font-size:1.3rem;
  }


}
